/*  ------------------------------  */
/*  MESSAGE                         */
/*  ------------------------------  */
div.message{display:block;padding:10px 10px 10px 15px;margin:15px 0 5px 0;clear:both;background:#ffe6bf;color:#444;line-height:145%;}
div.message span.title{margin-right:6px;font-weight:bold;color:#e36f1e;}

div.section div.message{margin-bottom:15px;}

div.message.error{border:solid 1px #cc0000;background:#f7cbca;color:#000;font-weight:bold;}

div.feature a.hide{float:right;display:block;text-align:center;border:1px solid #f1d1a0;height:16px;width:16px;background:#fff;text-decoration:none;font-weight:bold;color:#e36f1e;}
div.feature a.hide:hover{background:#ffe6bf;border:1px solid #fff;}

div.message.alert{background:#ffe8e5 url("/img/i/exclamation.gif") 10px 10px no-repeat;border-color:#f7aea5;padding-left:32px;}
div.message.info{background:#eff7ff url("/img/i/information.gif") 10px 12px no-repeat;border-color:#bfdaff;padding-left:32px;}
div.message.warning{background:#fff6bf url("/img/i/warning.gif") 10px 10px no-repeat;border-color:#f8dd70;padding-left:32px;}
div.message.correct{background:#E3FCE3 url("/img/i/tick.gif") no-repeat scroll 10px 10px;border-color:#9FE8B8;padding-left:32px;}
div.message.suggestion{background:#E3FCE3 url("/img/i/suggestion.gif") no-repeat scroll 10px 10px;border-color:#9FE8B8;padding-left:32px;}

div.message ul{list-style-type:square;color:#444;}

/* special message style for when it is used within datatable */
table.data tbody tr:hover td.message{background-color:#fff;}
table.data tbody tr td.message div{display:block;margin:-1px 0 10px 0;padding:10px 10px 10px 15px;line-height:145%;}
table.data tbody tr td.message div ul{list-style-type:square;color:#414141;margin:0;padding:0 0 0 40px;}
table.data tbody tr td.message div ul li{}

div#performanceStats {
		background: #cfc;
		border: 1px solid #999;
		width: 500px;
		position: relative;
		left: 150px;
		margin-bottom: 25px;
		float: left;
		clear: both;
		padding: 5px 0;
}

div#performanceStats div,
div#javaPerformanceStats div{
		padding-left: 5px;
}

div#performanceStats div#javaPerformanceStats {
		border-top: 1px dotted #999;
		padding-left: 0px;
		padding-top: 5px;
		margin-top: 5px;
}

div#performanceStats span{
		font-weight: bold;
}